@charset "utf-8";
@import url("neiye.css");
/* CSS Document */
body{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#343f59;
background: url(../images/bj.gif) left top repeat-x #cddce9;
}

td,table,body,textarea{font-size:11px;color: #343f59;font-family: "Arial";}
a{
text-decoration:none; color:#000; }
a:visited{ color: #000; }

a.wt { font-size:12px; color:#FFFCFF; font-weight:bold}
a.wt:visited { color:FFFCFF;text-decoration:none;}
.lan { color:#1C6391; font-weight:bold}
a.dlan { font-size:12px; color:#658DAF;}
a.dlan:visited { color:#658DAF;text-decoration:none;}

.index_top{
padding-top:29px;
}
.index_top a{
color:#003056;
font-size:10px;
}
.index_top a:hover{
color:#f6b52a;
}

.index_about{
padding:10px 5px 0 10px;
font-size:11px;
}
.index_lianxi{
padding:2px 5px 0 7px;
font-size:10px;
line-height:18px;
color:#FFFFFF;
}

.index_morebtn{
padding:5px 7px 5px;

}

.foot{
color:#003056;
font-size:10px;
}

.foot a{
color:#658daf;
}
.foot a:hover{
color:#fff;
}



.tupian{
padding-left:100;
}

.dh{
padding-top:2px;
}

